curl --request POST \
--url https://api.acedata.cloud/producer/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/producer/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/producer/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Producer Tasks
curl --request POST \
--url https://api.acedata.cloud/producer/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/producer/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/producer/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}授权
API token from https://platform.acedata.cloud
请求头
Producer Tasks Param Accept
application/json 请求体
响应
Producer Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.E706D672D7C9423286520Cf53219E7Bf.Id.2Faa133E59E6
Openapi.E706D672D7C9423286520Cf53219E7Bf.Type.Af62Ca596623
Openapi.E706D672D7C9423286520Cf53219E7Bf.Trace Id.772Bbd5D445F
Openapi.E706D672D7C9423286520Cf53219E7Bf.Producertaskrequestpayload.Eab66Cb80D84
Openapi.E706D672D7C9423286520Cf53219E7Bf.Created At.7A9D00313Db1
Openapi.E706D672D7C9423286520Cf53219E7Bf.Producertaskresultpayload.Eed2C84F7445
Openapi.E706D672D7C9423286520Cf53219E7Bf.Started At.7B44C855907D
Openapi.E706D672D7C9423286520Cf53219E7Bf.Finished At.1Ad2473E317A
Openapi.E706D672D7C9423286520Cf53219E7Bf.Elapsed.E0E856732C94
x >= 0Openapi.E706D672D7C9423286520Cf53219E7Bf.User Id.3F421126Dd47
Openapi.E706D672D7C9423286520Cf53219E7Bf.Actor User Id.00E63A938381
Openapi.E706D672D7C9423286520Cf53219E7Bf.Api Id.Cbf2639Db6F3
Openapi.E706D672D7C9423286520Cf53219E7Bf.Application Id.Ef295F576322
Openapi.E706D672D7C9423286520Cf53219E7Bf.Credential Id.691038C5Fbcb
Openapi.E706D672D7C9423286520Cf53219E7Bf.Authorization Id.7E8E5253C7C9

